/* ================================================== */
/* CSS for control sap.ui.commons/MessageList.control */
/* SAP-HCB Theme                                      */
/* ================================================== */

/* Container: */
.sapUiMsgList {
	border: 1px solid @sapUiBaseBorder;
	font-size: @sapUiDesktopFontSize;
}